[
    {
        "Name": "BPQ_GH_RG_C2_Observe_Scout_Exotic_Deposit",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_C2/BPQ_GH_RG_C2_Observe_Scout_Exotic_Deposit.BPQ_GH_RG_C2_Observe_Scout_Exotic_Deposit_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_C2"
    }
]